<!DOCTYPE html>
<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Calc</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet" href="css/jquery-ui.css">
    <script type="text/javascript" src="js/jquery-3.3.1.min.js"></script>
    <script type="text/javascript" src="js/popper.min.js"></script>
    <script type="text/javascript" src="js/bootstrap.min.js"></script>
    <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
    <!-- <link rel="stylesheet" type="text/css" href="css/style.css"> -->
    <script type="text/javascript" src="js/task.js"></script>
    <script src="js/jquery-ui.js"></script>
</head>

<body>
  <div class="container">
    <div class="row pt-5">
      <div class="col-6 ">
        <div class="input-group mb-3">

  <input type="text" class="form-control" placeholder="" aria-label="Example text with button addon" aria-describedby="button-addon1" id="expr">
   <div class="input-group-prepend">
    <button class="btn btn-outline-secondary" type="button" id="button-addon1">Evaluate</button>
  </div>
</div>
      </div>
      <div class="col-6">
        <p>Output:<p id="results"></p></p>
      </div>
    </div>
  </div>
  <div class="container">
    <div class="row pt-5">
      <div col-6 id="error" class="pl-3">

      </div>
    </div>
  </div>
</body>

</html>
